Introdução ao Catálogo de endereços

O Catálogo de endereços fornece um local conveniente para armazenar informações sobre contatos para recuperação fácil através de outros programas como o Microsoft Outlook Express. Ele também possui o recurso de acesso a serviços de diretório de Internet, que podem ser usados para procurar pessoas e empresas na Internet. Você descobrirá que os recursos a seguir o ajudarão a organizar todas as suas informações de contatos na forma mais adequada para você.

Armazene informações sobre pessoas e grupos que são importantes para você

Com o Catálogo de endereços, você possui um local para armazenar endereços de correio eletrônico, endereços residenciais e comerciais, números de telefone e de fax, identificações digitais, informações sobre conferência, endereços para mensagens instantâneas e informações pessoais como aniversários, datas especiais e membros da família. Você também pode armazenar endereços de Internet individuais e comerciais e se conectar a eles diretamente a partir do seu Catálogo de endereços. Para informações adicionais, que não se enquadrem nestas categorias, há uma ampla seção para observações.

Localize pessoas e empresas usando os serviços de diretório LDAP

Os serviços de diretório são poderosas ferramentas que permitem pesquisar nomes e endereços na Internet. O Catálogo de endereços oferece suporte a Lightweight Directory Access Protocol (LDAP) para usar os serviços de diretório da Internet. Você pode usar estes serviços quando endereçar mensagens de correio eletrônico.

Crie grupos de contatos para listas de correspondência

Você pode criar grupos de contatos para facilitar o envio de correio eletrônico para um grupo de pessoas, como colegas de trabalho, parentes ou colegas de esporte. Sempre que desejar enviar mensagens para todas as pessoas no grupo, basta usar o nome do grupo ao invés de digitar cada contato individualmente. A criação de grupos também é uma boa maneira de organizar um Catálogo de endereços muito grande.

Compartilhe seu Catálogo de endereços com outros usuários

Criando uma identidade, cada pessoa que usa o Catálogo de endereços pode organizar contatos em suas próprias pastas. Se desejarem, elas podem colocar contatos em uma pasta Contatos compartilhados para que outras identidades possam utilizá-lo.

Importe nomes de outros catálogos de endereços

Mudar para o Outlook Express não significa abandonar as informações de seu catálogo de endereços antigo. Você pode importar seus catálogos de endereços pessoais de vários programas de correio eletrônico populares, inclusive o Microsoft Exchange, Eudora Light e Eudora Pro, Netscape Communicator, Microsoft Internet Mail para Windows 3.1 e qualquer outro programa que exporta arquivos de texto com valores separados por vírgulas (CSV), como o Microsoft Outlook.

Você também pode usar os arquivos do Catálogo de endereços com o Microsoft Exchange ou qualquer outro programa que importe arquivos no formato CSV.

Envie e receba cartões de visita

Cartões de visita são a nova maneira de enviar informações de contato eletronicamente. Quando você cria um cartão de visita no Catálogo de endereços, suas informações de contato são armazenadas no formato vCard, de maneira que possa ser trocado entre diferentes programas (como correio eletrônico, catálogos de endereços e agendas pessoais) e entre dispositivos digitais diferentes (como computadores de mesa, laptops ou computadores portáteis, assistentes pessoais digitais e equipamento de telefonia).

Imprima todo ou parte de seu Catálogo de endereços e leve-o com você

Agora você pode imprimir seu Catálogo de endereços para adicioná-lo à sua agenda pessoal. Com três estilos de página para escolher, você pode imprimir todas as informações de contatos, somente informações comerciais ou somente números de telefones para alguns ou para todos os contatos.


Abrir o Catálogo de endereços

Para abrir o Catálogo de endereços
  • Para abrir o Catálogo de endereços a partir do Outlook Express, clique no botão Endereços na barra de ferramentas ou clique no menu Ferramentas e selecione Catálogo de endereços.

  • Para abrir o Catálogo de endereços a partir de uma janela de mensagem, clique no ícone Para, Cc ou Cco.

Dica
  • Para usar os serviços de diretório do Catálogo de endereços a partir do menu Iniciar do Windows, clique no botão Iniciar, aponte para Localizar e, em seguida, clique em Pessoas.


Adicionando contatos ao seu Catálogo de endereços

Há várias maneiras de adicionar endereços de correio eletrônico e outras informações de contatos ao seu Catálogo de endereços:

Adicionar nomes diretamente de mensagens de correio eletrônico

Para importar um catálogo de endereços de outro programa

Para adicionar um contato ao seu Catálogo de endereços, digitando-o

Para localizar pessoas e empresas na Internet para adicionar ao seu Catálogo de endereços

Para importar um cartão de visita (vCard) recebido por correio eletrônico


Alterar informações de um contato

Para alterar informações de um contato
  • Na lista do Catálogo de endereços, localize e clique duas vezes no nome desejado e, em seguida, altere as informações necessárias. Clique nas guias para acessar seções diferentes de informações.
Dica
  • Para excluir um contato, selecione o nome do contato na lista do Catálogo de endereços e, em seguida, clique no botão Excluir na barra de ferramentas. Se o contato for membro de um grupo, o nome também será removido do grupo.

Tópicos relacionados

Para adicionar um contato ao seu Catálogo de endereços

Excluindo contatos do seu Catálogo de endereços


Criar um grupo de contatos

Para criar um grupo

Você pode enviar uma mensagem para um grupo de pessoas, criando um grupo de destinatários (ou "alias") contendo seus nomes. Em seguida, você simplesmente digita o nome do grupo na caixa Para quando enviar mensagens. Você pode criar vários grupos e um contato pode pertencer a mais de um grupo.

  1. No Catálogo de endereços, selecione a pasta na qual deseja criar um grupo, clique no botão Novo na barra de ferramentas e, em seguida, clique em Novo grupo. A caixa de diálogo Propriedades é aberta.

  2. Na caixa Nome do grupo, digite o nome do grupo.

  3. Você pode adicionar pessoas de várias maneiras ao grupo—e em alguns casos também ao seu Catálogo de endereços.

    • Para adicionar uma pessoa da lista do seu Catálogo de endereços, clique em Selecionar membros e, em seguida, clique em um nome da lista do Catálogo de endereços.

    • Para usar um serviço de diretório, clique em Selecionar membros e, em seguida, clique no botão Localizar. Selecione um serviço de diretório na lista suspensa no final da caixa de texto.
      Depois de localizar e selecionar um endereço, ele é automaticamente adicionado ao seu Catálogo de endereços.

    • Para adicionar uma pessoa diretamente ao grupo, sem adicionar o nome ao seu Catálogo de endereços, digite o nome e o endereço de correio eletrônico da pessoa na metade inferior da caixa de diálogo Propriedades e, em seguida, clique em Adicionar.

    • Para adicionar uma pessoa ao grupo e ao Catálogo de endereços, clique em Novo contato e preencha as informações apropriadas.

  4. Repita para cada adição até que o grupo esteja definido.

Observação
  • Para exibir uma lista de todos os grupos separadamente das listagens do Catálogo de endereços, clique no menu Exibir no Catálogo de endereços e, em seguida, certifique-se de que a opção Pastas e grupos possui uma marca de seleção.


Adicionar um contato a um grupo existente

Para adicionar um contato a um grupo existente
  1. Na lista do Catálogo de endereços, clique duas vezes no grupo desejado. A caixa de diálogo Propriedades do grupo é aberta.

  2. Você pode adicionar pessoas de várias maneiras ao grupo—e, em alguns casos, também ao seu Catálogo de endereços.

    • Para adicionar uma pessoa a partir da lista do Catálogo de endereços, clique em Selecionar membros e, em seguida, clique em um nome na lista do Catálogo de endereços. Clique em Selecionar e, em seguida, clique em OK.

    • Para usar um serviço de diretório (use a lista suspensa no final da caixa de texto para ver os diretórios que você adicionou ao Outlook Express), clique em Selecionar membros e, em seguida, clique no botão Localizar. Selecione um serviço de diretório para pesquisar, digite os critérios da pesquisa e quando localizar a pessoa, clique em Selecionar e, em seguida, clique em OK.
      O nome e endereço eletrônico desta pessoa são adicionados ao Catálogo de endereços.

    • Para adicionar uma pessoa diretamente ao grupo, sem adicioná-la ao Catálogo de endereços, digite o nome e endereço eletrônico da pessoa nas caixas fornecidas na metade inferior da caixa de diálogo e, em seguida clique em Adicionar.

    • Para adicionar uma pessoa ao grupo e ao Catálogo de endereços, clique em Novo contato, preencha as informações apropriadas e clique em OK.

Tópicos relacionados

Excluindo contatos de seu Catálogo de endereços

Para criar um grupo


Criar um cartão de visita

Para criar um cartão de visita

A maneira mais fácil de trocar informações de contato com pessoas na Internet é através da anexação de um cartão de visita em mensagens de correio eletrônico. Um cartão de visita contém suas informações de contato do Catálogo de endereços em formato vCard. O formato vCard pode ser usado com uma grande variedade de dispositivos digitais e sistemas operacionais.

Suas informações de contato devem estar em seu Catálogo de endereços antes de criar um cartão de visita.

  1. No Catálogo de endereços, crie uma entrada para si mesmo e, em seguida, selecione seu nome na lista Catálogo de endereços.

  2. No menu Arquivo, aponte para Exportar e, em seguida, clique em Cartão de visita (vCard).

  3. Selecione um local onde armazenar o arquivo e, em seguida, clique em Salvar.

Observação
  • Para adicionar um cartão de visita a uma mensagem de correio eletrônico, clique no menu Inserir e, em seguida, clique em Meu cartão de visita.
Tópicos relacionados

Para importar um cartão de visita

Adicionando contatos ao seu Catálogo de endereços


Adicionar a identificação digital de um contato ao seu Catálogo de endereços

Para adicionar a identificação digital de um contato ao seu Catálogo de endereços

Para enviar mensagens criptografadas a uma pessoa, você deve possuir a identificação digital do destinatário e esta identificação deve estar associada ao nome da pessoa no Catálogo de endereços. O Outlook Express adiciona identificações digitais automaticamente ao Catálogo de endereços quando você recebe mensagens assinadas digitalmente. Se você tiver desativado esta opção, precisará adicionar a identificação digital do contato manualmente.

  1. Abra a mensagem assinada digitalmente.

  2. No menu Arquivo, clique em Propriedades.

  3. Clique na guia Segurança e, em seguida, clique em Adicionar identificação digital ao Catálogo de endereços.

    Quando um contato possui uma identificação digital, uma faixa vermelha é adicionada ao cartão dele no seu Catálogo de endereços.

Para adicionar uma identificação digital ao seu Catálogo de endereços a partir de outra fonte
  1. No Catálogo de endereços, crie uma nova entrada para o contato ou clique duas vezes em uma entrada existente na lista do Catálogo de endereços.

  2. Na guia Identificações digitais, clique em Importar.

  3. Localize o arquivo de identificação digital e, em seguida, clique em Abrir.

Observações
  • Para adicionar a identificação digital de um contato ao Catálogo de endereços automaticamente, clique em Opções no menu Ferramentas. Em seguida, na guia Segurança, clique no botão Avançado e selecione a caixa de seleção Adicionar certificados de remetentes ao Catálogo de endereços.

  • Você também pode obter a identificação digital de uma pessoa fazendo download da identificação de um site de autoridade de certificação na Web. Consulte o site de identificação digital do Microsoft Internet Explorer para obter links para autoridades de certificação.


Organizar nomes no seu Catálogo de endereços

Para organizar nomes no seu Catálogo de endereços

Quando você tem um Catálogo de endereços extenso, pode organizá-lo de várias formas para facilitar a recuperação de contatos e grupos. Você pode classificar nomes em ordem alfabética por nome, sobrenome ou endereço de correio eletrônico e classificar a lista em ordem crescente ou decrescente. Você também pode alterar a ordem das colunas, de maneira que as informações que lhe são mais importantes sejam listadas de uma maneira mais adequada. Além disso, você pode exibir uma lista de grupos separadamente da lista de contatos.

  • Para classificar contatos por nome, endereço de correio eletrônico ou número de telefone, clique no título da coluna apropriada acima da lista de nomes.

  • Para alternar as colunas entre a ordem de classificação crescente ou decrescente, clique no título da coluna.

  • Para alterar a ordem das colunas, aponte para o título de uma coluna (Nome, Endereço de correio eletrônico, Telefone residencial, etc.) e , em seguida, mantendo o botão direito do mouse pressionado, arraste a coluna para a esquerda ou para a direita até que esteja posicionada no local desejado. Libere o botão do mouse.

  • Para exibir uma lista de seus grupos de destinatários, clique no menu Exibir e. em seguida, certifique-se de que a opção Pastas e grupos esteja selecionada.


O que são identidades?

Você pode criar um "identidade" diferente no Outlook Express (ou em outros aplicativos que usam identidades) para cada pessoa que usa o programa. Por exemplo, você e um membro da sua família podem compartilhar o Outlook Express. Cada um de vocês pode exibir suas próprias mensagens e seus próprios contatos, criando uma identidade para si mesmo.

Quando sua identidade estiver estabelecida, você pode criar subpastas e organizar seus contatos da maneira como desejar.

Observação
  • Seus contatos não são particulares. A partir do menu Arquivo, você pode clicar em Exibir todo o conteúdo para ver todos os contatos de todas as identidades.

  • Se você não puder ver a pasta Contatos compartilhados à esquerda do Catálogo de endereços, aponte para o menu Exibir e selecione Pastas e grupos.
Tópicos relacionados

Organizando contatos e subpastas


Organizando contatos e subpastas

Você pode manter contatos em sua pasta principal, assim como organizá-los em subpastas. Se você tiver contatos que deseja compartilhar com outras pessoas com as quais você compartilha o Outlook Express, pode mover contatos para a pasta Contatos compartilhados, onde outras identidades podem vê-las quando usam o Catálogo de endereços. As subpastas estão sempre em ordem alfabética e não é possível reorganizá-las.

Se não for possível ver as pastas à esquerda, aponte para o menu Exibir e selecione Pastas e grupos.

Os tópicos a seguir fornecem mais informações:

Criar uma subpasta

Compartilhar contatos

Mover um contato ou um grupo

Tópicos relacionados

O que são identidades?


Excluindo contatos do seu Catálogo de endereços

Você pode remover contatos e grupos facilmente do seu Catálogo de endereços.Quando você exclui um contato de um grupo, o nome é removido do grupo mas as entradas do grupo e do indivíduo permanecem no Catálogo de endereços. De modo semelhante, a exclusão de um grupo inteiro não remove as entradas dos membros individuais que constituíam o grupo.

Os tópicos a seguir fornecem mais informações:

Para excluir um único contato

Para excluir um contato de um grupo

Para excluir um grupo


Imprimir informações do Catálogo de endereços

Para imprimir informações do Catálogo de endereços
  1. No Catálogo de endereços, selecione o(s) contato(s) que deseja imprimir.

    Para selecionar um bloco de nomes, mantenha pressionada a tecla SHIFT enquanto clica nos nomes.

    Para selecionar nomes individuais, mantenha pressionada a tecla CTRL enquanto clica nos nomes.

  2. Clique no botão Imprimir na barra de ferramentas e, em seguida, na área Estilo de impressão da caixa de diálogo Imprimir, selecione um estilo de impressão:

    • Para imprimir todas as informações de contato(s) do Catálogo de endereços, clique em Memorando.

    • Para imprimir informações comerciais do(s) contato(s), clique em Cartão de visita.

    • Para imprimir uma lista de números de telefone do(s) contato(s) selecionados, clique em Lista telefônica.

Dica
  • Talvez seja possível personalizar o tamanho e a orientação das sua páginas do Catálogo de endereços. Para exibir as opções da sua impressora, clique no botão Propriedades na caixa de diálogo Imprimir.


O que são serviços de diretório?

Um serviço de diretório é uma poderosa ferramenta de pesquisa que você pode usar para localizar pessoas e empresas em todo o mundo. O Catálogo de endereços oferece suporte a LDAP (Lightweight Directory Access Protocol) para acessar serviços de diretório e é fornecido com acesso incorporado a diversos serviços de diretório populares. Você também pode adicionar outros serviços de diretório do seu provedor de serviços de Internet..

Como as ferramentas de pesquisa da Internet, os serviços de diretório usam métodos diferentes para coletar dados, de modo que quando você tentar localizar pessoas ou empresas on-line, convém tentar mais de um serviço.

Tópico relacionado

Para localizar pessoas e empresas na Internet


Adicionar um serviço de diretório

Para adicionar um serviço de diretório

Você precisará do nome do servidor para adicionar um serviço de diretório ao seu Catálogo de endereços. Você obtém esta informação do provedor do serviço de diretório.

  1. No Catálogo de endereços ou no Outlook Express, clique no menu Ferramentas e, em seguida, clique em Contas.

  2. No Outlook Express, selecione Serviço de diretório, clique em Adicionar, clique em Serviço de diretório e, em seguida, siga as instruções no assistente de nome de servidor de diretório da Internet.

    No Catálogo de endereços, clique em Adicionar e siga as instruções no assistente de nome de servidor de diretório da Internet.

Tópicos relacionados

O que é um serviço de diretório?

Para localizar pessoas e empresas na Internet


Localizar pessoas e empresas na Internet

Para localizar pessoas e empresas na Internet
  1. No Catálogo de endereços, clique no botão Localizar pessoas na barra de ferramentas.

    2. -ou-

    No Windows, clique no botão Iniciar, aponte para Localizar e, em seguida, clique em Pessoas.

  2. Selecione o diretório que deseja pesquisar na lista suspensa Examinar.

  3. Na guia Pessoas, digite o nome ou endereço de correio eletrônico da pessoa que deseja procurar e, em seguida, clique em Localizar agora.

    -ou-

    Na guia Avançado, defina os critérios desejados para a pesquisa, preenchendo as três caixas superiores, clicando em Adicionar e, em seguida, clicando em Localizar agora. (Para remover um dos critérios de pesquisa adicionados, selecione o item que deseja excluir da caixa de listagem Definir critérios e, em seguida, clique no botão Remover. Ou, se desejar excluir todos os critérios e iniciar de novo, clique no botão Limpar tudo).

Dica
  • Se sua pesquisa for muito ampla, o número de correspondências pode exceder o limite do servidor ou o serviço de diretório pode não estar configurado para manusear todas as correspondências retornadas.
Tópicos relacionados

O que são serviços de diretórios?

Para adicionar um serviço de diretório

Para refinar os critérios da pesquisa de um serviço de diretório


Configurar um serviço de diretório para verificar endereços de correio eletrônico

Para configurar um serviço de diretório para verificar endereços de correio eletrônico

Quando você não puder se lembrar do endereço completo de correio eletrônico de uma pessoa, você pode digitar um nome parcial e, em seguida, usar o comando Verificar nomes no menu Ferramentas para procurar correspondências. O Outlook Express primeiro pesquisa seu Catálogo de endereços eletrônico e, se não forem localizadas correspondências, pesquisa os serviços de diretório que você configurou para verificar endereços de correio eletrônico.

  1. No Catálogo de endereços ou no Outlook Express, clique no menu Ferramentas e, em seguida, clique em Contas.

  2. Se você estiver no Outlook Express, clique na guia Serviço de diretório.

  3. Selecione um serviço de diretório e, em seguida, clique em Propriedades.

  4. Na guia Geral, selecione a caixa de seleção Verificar nomes neste servidor ao enviar mensagens.
Tópico relacionado

Alterar a ordem em que os serviços de diretório são verificados


Exportar os contatos do Catálogo de endereços para outros programas

Para exportar os contatos do Catálogo de endereços para outros programas

Você pode exportar os contatos do Catálogo de endereços para outros arquivos do Catálogo de endereços do Windows (WAB), assim como para o Netscape Communicator, para o catálogo particular de endereços do Microsoft Exchange ou qualquer arquivo de texto (CSV).

Para exportar os arquivos do Catálogo de endereços para outro catálogo de endereços do Windows:

  1. No Catálogo de endereços, clique no menu Arquivo, aponte para Exportar e, em seguida, clique em Catálogo de endereços (WAB).

  2. Localize e selecione o arquivo do Catálogo de endereços do Windows que deseja exportar e, em seguida, clique em Abrir.

Para todos os outros formatos de catálogos de endereços:

  1. No Catálogo de endereços, clique em Arquivo, aponte para Exportar e, em seguida, clique em Outro Catálogo de endereços.

  2. Clique no Catálogo de endereços ou no tipo de arquivo para o qual deseja exportar e, em seguida, clique em Exportar.


Configurar uma chamada de conferência do Catálogo de endereços

Para configurar uma chamada de conferência do Catálogo de endereços

Se você usa o Microsoft NetMeeting ou outro software para conferência, você pode armazenar informações de conta de conferência (como os endereços do servidor e do correio eletrônico) juntamente com outras informações de contato e, em seguida, fazer uma chamada de conferência diretamente a partir do Catálogo de endereços.

  1. No Catálogo de endereços, clique duas vezes no nome do contato.

  2. Na guia NetMeeting, digite o endereço do Servidor de conferência. (Se o NetMeeting não estiver instalado, esta guia é denominada Conferência).

  3. Digite o Endereço de conferência do contato. Este endereço deve ser o endereço usado para conferência, que pode ser diferente do endereço de correio eletrônico do contato.

  4. Clique em Adicionar para adicionar esta informação às propriedades do contato.

Agora, sempre que você desejar iniciar uma chamada de conferência, você pode clicar em Chamar agora na guia NetMeeting (ou Conferência) das propriedades do contato.

Observação
  • Você pode possuir vários endereços de correio eletrônico e servidores de diretório listados para um contato.
Tópico relacionado

Adicionando contatos ao Catálogo de endereços


Adicionar um contato ao seu Catálogo de endereços

Para adicionar um contato ao seu Catálogo de endereços
  1. No Catálogo de endereços, selecione a pasta para a qual deseja adicionar um contato.

  2. Clique no botão Novo na barra de ferramentas e, em seguida, clique em Novo contato.

  3. Na guia Nome, digite pelo menos o Nome e o Sobrenome do contato.

    Um nome de exibição é requerido para cada contato. Se você inserir um nome, segundo nome ou sobrenome, eles aparecerão automaticamente na caixa Exibir. Você pode alterar o nome de exibição, digitando um nome diferente ou selecionando-o da lista suspensa, A lista suspensa conterá variações do nome/segundo nome/sobrenome, assim como de qualquer outro que você tenha digitado na caixa Apelido ou Empresa, na guia Comercial.

  4. Em cada uma das outras guias, adicione as informações desejadas.

Observações
  • Não se esqueça de incluir um endereço de correio eletrônico para o seu contato. Embora o Catálogo de endereços possa ser usado para vários propósitos, sua vantagem mais imediata é fornecer o endereço de correio eletrônico quando você está redigindo mensagens.


Adicionar nomes ao seu Catálogo de endereços a partir de mensagens de correio eletrônico

Para adicionar nomes ao seu Catálogo de endereços a partir de mensagens de correio eletrônico

Você pode configurar o Outlook Express de maneira que quando você responder a uma mensagem, as pessoas para quem você responde sejam adicionadas automaticamente ao seu Catálogo de endereços. Além disso, sempre que você enviar ou receber uma mensagem no Outlook Express, você pode adicionar o nome do remetente ou do destinatário ao Catálogo de endereços.

Para adicionar todos os destinatários de respostas ao seu Catálogo de endereços
  1. No Outlook Express, clique no menu Ferramentas e, em seguida, clique em Opções.

  2. Na guia Enviar, clique em Incluir em meu catálogo de endereços as pessoas a quem respondo.

Para adicionar um nome individual ao seu Catálogo de endereços a partir do Outlook Express

  • Em uma mensagem que estiver sendo exibida ou respondida, clique com o botão direito do mouse no nome da pessoa e, em seguida, clique em Adicionar ao Catálogo de endereços.

  • Na lista de mensagens da Caixa de entrada ou de outra pasta de mensagens, clique com o botão direito do mouse na mensagem e, em seguida, clique em Adicionar remetente ao Catálogo de endereços.


Alterar a ordem em que os serviços de diretório são verificados

Para alterar a ordem em que os serviços de diretório são verificados
  1. No Outlook Express ou no Catálogo de endereços, clique no menu Ferramentas e, em seguida, clique em Contas.

  2. Se você estiver no Outlook Express, clique na guia Serviço de diretório.

  3. Clique em Definir ordem, selecione um serviço de diretório e, em seguida, clique em Mover acima ou Mover abaixo.


Alterar o número da porta do servidor para um servidor de diretório

Para alterar o número da porta do servidor para um servidor de diretório

Siga este procedimento somente se for instruído a fazê-lo por um administrador de serviço de diretório.

  1. No Catálogo de endereços ou no Outlook Express, clique no menu Ferramentas e, em seguida, clique em Contas.

  2. Se você estiver no Outlook Express, clique na guia Serviço de diretório.

  3. Clique no serviço de diretório que você está alterando, clique em Propriedades e, em seguida, clique na guia Avançado.

  4. Defina o Número da porta do servidor conforme instrução do seu administrador de serviço.


Criar uma subpasta

Para criar uma subpasta

  • No Catálogo de endereços, clique no botão Novo na barra de ferramentas e, em seguida, clique em Nova pasta.

Observações
  • Uma pasta de identidade nova é automaticamente criada quando você cria uma identidade no Outlook Express ou em qualquer outro aplicativo com reconhecimento de identidade. Lembre-se de que as pastas Contatos da identidade principal e Contatos compartilhados não podem ser exluídas.
Tópicos relacionados

O que são identidades?

Organizando contatos e subpastas


Excluir um grupo da lista do Catálogo de endereços

Para excluir um grupo da lista do Catálogo de endereços
  • No seu Catálogo de endereços, clique no nome do grupo na lista e, em seguida, clique no botão Excluir na barra de ferramentas.

    Isto exclui o grupo mas mantém as entradas dos indivíduos que constituíam o grupo.


Excluir um contato de um grupo

Para excluir um contato de um grupo
  1. No Catálogo de endereços, clique duas vezes no nome do grupo.

  2. Na lista Membros do grupo, clique no nome que deseja excluir, clique em Remover e, em seguida, clique em OK.

    Apesar de o contato ser removido do grupo, a entrada individual do contato permanece no Catálogo de endereços.


Excluir um contato do seu Catálogo de endereços

Para excluir um contato do seu Catálogo de endereços
  • Na lista de contatos, clique no contato que deseja excluir e, em seguida, clique no botão Excluir na barra de ferramentas.

    O nome do contato também é removido de qualquer grupo do qual faça parte.


Excluir um serviço de diretório

Para excluir um serviço de diretório
  1. No Catálogo de endereços ou no Outlook Express, clique no menu Ferramentas e, em seguida, clique em Contas.

  2. Se você estiver no Outlook Express, clique na guia Serviço de diretório.

  3. Na lista Serviços de diretório, selecione o serviço de diretório e, em seguida, clique em Remover.

Tópicos relacionados

Para adicionar um serviço de diretório

Para refinar critérios de pesquisa para um serviço de diretório


Refinar os critérios da pesquisa para um serviço de diretório

Para refinar os critérios da pesquisa para um serviço de diretório
  1. No Catálogo de endereços ou no Outlook Express, clique no menu Ferramentas e, em seguida clique em Contas.

  2. Se você estiver no Outlook Express, clique na guia Serviço de diretório.

  3. Na lista Serviço de diretório, clique duas vezes no serviço de diretório e, em seguida, clique na guia Avançado.

  4. Altere as informações na área Pesquisar, conforme necessário.

    Por exemplo, se a conexão da pesquisa expirar antes que você obtenha os resultados da pesquisa, aumente o valor do Tempo limite de pesquisa, arrastando a barra para a direita e diminua o valor na caixa Número máximo de correspondências a serem retornadas.

Tópicos relacionados

Para localizar pessoas e empresas na Internet

Para adicionar um serviço de diretório


Importar um catálogo de endereços de outro programa

Para importar um catálogo de endereços de outro programa

Você pode importar um catálogo de endereços de outros arquivos de Catálogos de endereços do Windows (WAB), assim como do Netscape Communicator, do catálogo particular de endereços do Microsoft Exchange e de qualquer arquivo de texto (CSV).

Para arquivos do Catálogo de endereços do Windows:

  1. No Catálogo de endereços, clique no menu Arquivo, aponte para Importar e, em seguida, clique em Catálogo de endereços (WAB).

  2. Localize e selecione o catálogo de endereços que deseja importar e, em seguida, clique em Abrir.

Para todos os outros formatos de catálogos de endereços:

  1. No Catálogo de endereços, clique no menu Arquivo, aponte para Importar e, em seguida, clique em Outro catálogo de endereços.

  2. Clique no catálogo de endereços ou tipo de arquivo que deseja importar e, em seguida, clique em Importar.

    3. Se seu catálogo de endereços não estiver listado, você pode exportá-lo como um arquivo de texto (CSV) ou um arquivo LDIF (LDAP Directory Interchange Format) e importá-lo usando aquele tipo de arquivo.

Tópico relacionado

Para importar um cartão de visita


Importar um cartão de visita

Para importar um cartão de visita
  1. No Catálogo de endereços, clique no menu Arquivo, aponte para Importar e, em seguida, clique em Cartão de visita (vCard).

  2. Localize o arquivo de cartão de visita no seu computador ou em uma unidade da rede, selecione-o e, em seguida, clique em Abrir.

    Quando o cartão de visita é adicionado ao seu Catálogo de endereços, uma caixa de diálogo aparece, onde você pode modificar ou adicionar informações de contato, conforme necessário.

Tópico relacionado

Para criar um cartão de visita


Mover um contato ou um grupo

Para mover um contato ou um grupo

  1. Na lista de contatos do Catálogo de endereços, selecione o nome do contato ou grupo que deseja mover.

  2. Arraste o contato ou o grupo da lista à direita para o grupo ou pasta desejada à esquerda.

Observações
  • Os contatos arrastados para um grupo são adicionados ao grupo, deixando duplicatas na pasta original, mas um grupo ou um contato arrastados para uma pasta são movidos.

  • Se você não vir a pasta Contatos compartilhados à esquerda, aponte para o menu Exibir e selecione Pastas e grupos.

  • Subpastas não podem ser movidas na lista de pastas de uma identidade.

Tópicos relacionados

Organizando contatos e subpastas

Para criar grupos de contatos


Compartilhar contatos

Para compartilhar contatos

Há duas pastas de identidades que existem automaticamente no Catálogo de endereços: a pasta Contatos da identidade principal e a pasta que permite compartilhar contatos com outras identidades, a pasta Contatos compartilhados. Nenhuma destas pastas pode ser excluída (embora aparecerão pastas de identidades adicionais, à medida que novas identidades são criadas).

Você pode fazer com que um contato fique disponível para outras identidades, colocando-o na pasta Contatos compartilhados. Você pode criar um novo contato na pasta compartilhada ou compartilhar um contato existente, movendo um de seus contatos para a pasta Contatos compartilhados.

Se não for possível ver a pasta Contatos compartilhados à esquerda, aponte para o menu Exibir e selecione Pastas e grupos.

Para compartilhar um contato
  1. Na lista de contatos, selecione o contato que deseja compartilhar.

  2. Arraste o contato para a pasta Contatos compartilhados ou para uma de suas subpastas.

    Isto permitirá que outras identidades vejam o contato.

Observações
  • Se você arrastar um contato para a pasta Contatos compartilhados, você o terá movido e ele não existirá mais na pasta original. Você pode fazer uma cópia das informações do contato na sua pasta, mas as alterações não serão refletidas na pasta Contatos compartilhados ou vice-versa.
Tópicos relacionados

O que são identidades?

Organizando contatos e subpastas


Suporte técnico on-line da Microsoft

Guia de suporte técnico da Microsoft

Caso você tenha uma pergunta técnica sobre o Outlook Express, consulte o Guia do Usuário ou a Ajuda do Outlook Express. Você também poderá encontrar as mais recentes atualizações e informações técnicas no arquivo leiame que acompanha os discos ou o CD do produto. Se você ainda tiver alguma dúvida, a Microsoft oferece suporte técnico e serviços que cobrem desde serviços de informações eletrônicas a planos de suporte anuais e programas de assinatura em CD-ROM. Veja abaixo uma breve descrição de cada um desses serviços e escolha a opção que melhor atenda às suas necessidades.

Observação: Os serviços aqui listados estão disponíveis apenas no Brasil. De acordo com o país, outros tipos de serviços poderão estar disponíveis.

Ferramentas de AutoAjuda para você mesmo localizar as respostas

A Microsoft está disponibilizando o Suporte On-line Microsoft via Internet na World Wide Web (WWW), permitindo aos usuários um acesso fácil e direto ao Knowledge Base (o banco de dados Microsoft) e também a drivers, arquivos de atualização e programas gratuitos. O Suporte On-line Microsoft na Internet utiliza tecnologia de ponta da Microsoft para que você possa esclarecer as suas dúvidas, obter os recursos mais importantes e as informações técnicas necessárias. Encontre as respostas que está procurando, de forma simples e rápida, no endereço http://www.microsoft.com/brasil/suporteonline.

Assistência direta por um especialista de suporte

Suporte Padrão

O Suporte Gratuito é oferecido por um período de 90 (noventa) dias, contados a partir da sua primeira chamada para o suporte técnico. Passado este prazo, o usuário poderá optar por outras modalidades de suporte, de acordo com as suas necessidades.

O Suporte Padrão Microsoft abrange os seguintes produtos e dúvidas:

Suporte Microsoft | Aplicativos | Sistemas Operacionais | Ferramentas de Desenvolvimento | Sistemas Avançados
Produtos | Aplicativos Windows e Macintosh, produtos da linha Home e produtos de Internet. | MS-DOS Windows 95 Windows 98 Windows for Workgroup Windows NT Workstation | Visual Studio, Windows SDK, Visual C++, Visual Basic, Visual Fox Pro | Windows NT Server
Suporte Oferecido | Dúvidas sobre instalação, configuração e utilização. Exclui dúvidas sobre macro-programação e dúvidas sobre servidores de Internet. | Dúvidas sobre instalação, configuração e utilização. | Dúvidas sobre instalação do produto. | Dúvidas sobre instalação do produto.

O Suporte Padrão Microsoft funciona de segunda à sexta-feira de 8:00 às 20:00 horas, exceto nos feriados, pelo telefone (011) 5506-8087 ou fax (011) 5506-7621.

Para o fornecimento do Suporte Padrão Microsoft o usuário deve estar diante do computador e ter em mãos as seguintes informações:

- Nome da empresa e número do CGC, no caso de pessoa jurídica.

- Nome do usuário e número do CPF, no caso de pessoa física.

- Número de Identificação do Produto (Product ID) ou o Número de Série (Serial Number) que se encontra no comando Sobre do seu produto, no menu Ajuda.

- A versão do produto Microsoft sendo utilizada. (Obs.: o suporte Microsoft limita-se à versão atual e a uma versão anterior.)

- O tipo de hardware utilizado, incluindo hardware de rede, se aplicável.

- A mensagem exata que está sendo exibida na tela.

- A descrição do problema.

- A descrição dos passos tomados para solucionar o problema.

Outras opções de suporte

Fax Automático

Para as dúvidas mais freqüentes, o cliente pode receber sua resposta através de Fax Automático que funciona 24 horas por dia, incluindo sábados, domingos e feriados.

Para acessar o Serviço de Fax Automático, entre em contato pelo telefone (011) 5506-8506.

BBS ( Bulletim Board Service) Microsoft

Através da BBS, a Microsoft coloca à disposição dos usuários drivers de impressoras, bases de informações técnicas, step-up de sistemas operacionais e aplicativos.

Para acessar a BBS Microsoft, entre em contato pelo telefone (011) 5506-1234.

Internet

A Microsoft disponibiliza o Suporte Web Microsoft via Internet na World Wide Web (WWW), colocando técnicos à sua disposição para auxiliá-lo a esclarecer suas dúvidas técnicas dentro de um prazo de 48 horas, excluindo feriados e fins de semana.

Acesse o Suporte Web Microsoft na Internet através do endereço http://www.microsoft.com/brasil/suporte

Serviço de Suporte a Corporações

A Microsoft possui um serviço de suporte especial para corporações. Para obter maiores informações, entre em contato com o Atendimento Microsoft pelo telefone (011) 822-5764.

Os serviços de suporte da Microsoft estão sujeitos aos preços, termos e condições da Microsoft vigentes no momento, podendo sofrer alterações sem aviso prévio.

ASC (Authorized Support Centers)

Canal autorizado pela Microsoft para fornecer os mais variados serviços de suporte:

-suporte através da linha 900

-ocorrências individuais

-contratos

-help desk

-suporte on-site

Para obter a relação dos Centros de Suporte Autorizados, entre em contato com o Atendimento Microsoft pelo telefone (011) 822-5764, ou consulte nossa página na Internet:

http://www.microsoft.com/brasil/suporte/asc.htm

Os serviços de suporte oferecidos pelos Centros de Suporte Autorizados têm os seus preços, termos e condições próprias, que podem sofrer alterações sem aviso prévio.

Assinaturas em CD-ROM

A Microsoft oferece o TechNet e o Microsoft Developers Network (MSDN), assinaturas em CD-ROM que fornecem informações técnicas sobre todos os produtos Microsoft.

Para obter informações sobre assinaturas em CD-ROM, entre em contato com o Atendimento Microsoft pelo telefone (011) 822-5764 ou consulte nossas páginas na Internet:

http://www.microsoft.com/brasil/technet

http://www.microsoft.com/brasil/msdn